msgid ""
msgstr ""
"Project-Id-Version: f123-files\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-01-31 23:05-0500\n"
"PO-Revision-Date: 2019-06-25 02:55\n"
"Last-Translator: Fernando Botelho (FernandoBotelho)\n"
"Language-Team: Spanish\n"
"Language: es_ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: f123-files\n"
"X-Crowdin-Language: es-ES\n"
"X-Crowdin-File: /master/po/configure-passwords/configure-passwords.pot\n"

#: ../../files/usr/lib/F123-wrappers/configure-passwords.sh:41
msgid "Passwords do not match"
msgstr "Las contraseñas no coinciden"

#: ../../files/usr/lib/F123-wrappers/configure-passwords.sh:48
msgid "Do you want to hear your password spoken out-loud as you type it? This would make entering the password easier for some persons, but it is also a security risk if your computer has a screen where people can read what you write, or if someone is hearing what you are typing."
msgstr "¿Quieres escuchar tu contraseña a medida que la escribes? esto facilitaría la entrada de contraseñas para algunas personas, pero también es un riesgo de seguridad si tu computadora tiene una pantalla en la cual se puede leer lo que escribes, o si alguien escucha lo que digitas."

